
/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


#imageMenu {
	position: relative;
	width: 606px;
	height: 302px;
	overflow: hidden;
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 302px;
	width: 1500px;
	
	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#fff none repeat scroll 5%;
	border-right: 2px solid #000000;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:120px;
	height: 302px;
}

#imageMenu ul li.universite a {
	background: url(images/universite3.jpg)  repeat scroll 0%;
}

#imageMenu ul li.esiee a {
	background: url(images/esiee2.jpg) repeat scroll 0%;
}

#imageMenu ul li.recherche a {
	background: url(images/recherche3.jpg) repeat scroll 0%;
}

#imageMenu ul li.divers a {
	background: url(images/divers2.jpg) repeat scroll 0%;
}

#imageMenu ul li.acces a {
	background: url(images/acces2.jpg) repeat scroll 0%;
	width: 310px;
}

.clear {
	clear: both;
}

/*************************************************************/


/**************************************************************

	Rounded Corners
	v 1.1

**************************************************************/


.boxFloat, .imageFloat {
	float: left;
}

/***********************************/


.boxTopLeft {
	background: url(images/topLeft.gif) top left no-repeat;
}
.boxTop {
	border-top: 1px solid #ccc;
	background-color: #eee;
}
.boxTopRight {
	background: url(images/topRight.gif) top right no-repeat;
}
.boxMiddleLeft {
	background-color: #eee;
	border-left: 1px solid #ccc;
}
.boxMiddle {
	background-color: #eee;
}
.boxMiddleRight {
	background-color: #eee;
	border-right: 1px solid #ccc;
}
.boxBottomLeft {
	background: url(images/bottomLeft.gif) bottom left no-repeat;
}
.boxBottom {
	border-bottom: 1px solid #ccc;
	background-color: #eee;
}
.boxBottomRight {
	background: url(images/bottomRight.gif) bottom right no-repeat;
}

/***********************************/

.imageTopLeft {
	background: url(images/topLeft.png) top left no-repeat;
}
.imageTopRight {
	background: url(images/topRight.png) top right no-repeat;
}
.imageBottomLeft {
	background: url(images/bottomLeft.png) bottom left no-repeat;
}
.imageBottomRight {
	background: url(images/bottomRight.png) bottom right no-repeat;
}
.imageTop, .imageMiddleLeft, .imageMiddle, .imageMiddleRight, .imageBottom {
	border: 0;
}

/***********************************/

.roundedContent {
	padding: 30px;
	margin: 0px;
	width: 440px;
	border: 1px solid #eee;
	background-color: #eee;
	margin-bottom: 20px;
}


/*************************************************************/

